client-side-library-resolver vulnerabilities

Provides tools to seamlessly switch between sending CDN or locally stored modules to the browser.

Latest version

1.2.0

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
client-side-library-resolver 1.2.0 Deprecated Latest 22 Jul, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
client-side-library-resolver 1.1.1 Deprecated 22 Jul, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
client-side-library-resolver 1.1.0 Deprecated 22 Jul, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
client-side-library-resolver 1.0.2 Deprecated 22 Jul, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
client-side-library-resolver 1.0.1 Deprecated 21 Jul, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
client-side-library-resolver 1.0.0 Deprecated 21 Jul, 2019 MIT
  • 0 H
  • 0 M
  • 0 L